Subject: [bug#54221] [PATCH 3/4] gnu: vim: Update package style.

From: SeerLite <[email-masked]>
Date: Thu, 3 Mar 2022 14:40:51 -0300

Thank you again for the corrections. Should I send the entire patch 
series again or only the patches I want to correct? I'm new to the whole 
debbugs/email patch workflow.